[Desktop Entry]
Charset=
Hidden=false
Keys=qt3
Name=Qt3 Online Documentation
Name[af]=Qt3 Aanlyn Dokumentasie
Name[cs]=Online dokumentace Qt3
Name[da]=Qt3 online-dokumentation
Name[de]=Online-Dokumentation zu Qt3
Name[el]=Τεκμηρίωση του Qt3 στο διαδίκτυο
Name[es]=Documentación Qt3 en línea
Name[et]=Qt3 dokumentatsioon võrgus
Name[eu]=Qt3 lineako dokumentazioa
Name[fi]=QT3:n verkkodokumentaatio
Name[fr]=Documentation en ligne de Qt
Name[ga]=Doiciméadú Ar Líne Qt3
Name[gl]=Documentazón en Liña de Qt3
Name[hu]=Qt3 online dokumentáció
Name[is]=Qt handbækur á Netinu
Name[it]=Documentazione online delle Qt3
Name[km]=ឯកសារ​ថ្មី​បំផុត​លើ​បណ្ដាញ​របស់ Qt3
Name[lt]=Qt3 dokumentacija internete
Name[nb]=QT3-dokumentasjon på nett
Name[nds]=Qt3 Online-Dokmentatschoon
Name[nl]=Qt3 online documentatie
Name[nn]=QT3-dokumentasjon på nett
Name[pa]=Qt3 ਆਨਲਾਇਨ ਦਸਤਾਵੇਜ਼
Name[pl]=Dokumentacja Qt3 w sieci
Name[pt]=Documentação 'Online' do Qt3
Name[pt_BR]=Documentação on-line da Qt3
Name[ru]=Документация Qt3
Name[se]=Qt3-dokumentašuvdna fierpmádagas
Name[sl]=Spletna dokumentacija za Qt3
Name[sr]=Документација на вези за Qt3
Name[sr@Latn]=Dokumentacija na vezi za Qt3
Name[sv]=Qt3-direktdokumentation
Name[tg]=Мустанадҳои шабакаи локалии Qt3 
Name[th]=เอกสารออนไลน์เกี่ยวกับ Qt3
Name[uk]=Документація Qt3
Name[uz]=Qt3 учун кўлланма
Name[xx]=xxQt3 Online Documentationxx
Name[zh_CN]=Qt3 在线文档
Name[zh_TW]=Qt3 線上文件
Query=http://doc.trolltech.com/3.3/\\{@}.html
Query[xx]=xxhttp://doc.trolltech.com/3.3/\\{@}.htmlxx
ServiceTypes=SearchProvider
Type=Service
